@import url("https://fonts.googleapis.com/css2?family=Figtree:ital,wght@0,300..900;1,300..900&family=Figtree:ital,wght@0,300..900;1,300..900");
@layer override {
    :root[data-theme="designer"] {
        --hr-accent-color: #de0029;
        --hr-primary-color: #de0029;
    }
    :root[data-theme="designer"] {
        --hr-brand-logo-image: url("https://redesignerprodc8661.blob.core.windows.net/7640480/assets/logo_edit-jIYWqeHS.png");
        --hr-brand-favicon-image: url("https://redesignerprodc8661.blob.core.windows.net/7640480/assets/favicon.ico");
    }
    :root[data-theme="designer"] {
        --hr-body-font-family: "Figtree", sans-serif;
        --hr-heading-font-family: "Figtree", sans-serif;
    }
    :root[data-theme="designer"] {
        --hr-header-color: rgb(255, 255, 255);
        --hr-header-content-color: rgb(77, 77, 77);
        --hr-header-dock-color: #e6e6e6;
    }
    :root[data-theme="designer"] {
    }
    :root[data-theme="designer"] {
    }
    :root[data-theme="designer"] {
        --hr-group-item-image-fit: cover;
        --hr-group-item-layout: vertical;
    }
    :root[data-theme="designer"] {
        --hr-menu-item-layout: vertical;
        --hr-menu-item-image-fit: cover;
        --hr-menu-item-image-aspect-ratio: 3 / 2;
    }
}
